<?php
class Garantor extends \Eloquent {

   protected $fillable = [
      'g_full_name_kh', 'g_full_name_en', 'gender',
      'g_id_card_no', 'g_tel', 'address', 'note'
   ];
   public function loadCustomer()
   {
       return $this->belongsTo('LoanCustomer');
   }

}
